<?xml version="1.0" encoding="utf-8"?>
<registry xmlns:i18n="http://xml.zope.org/namespaces/i18n"
          i18n:domain="ploneintranet"
>
  <record name="ploneintranet.layout.texteditor_url_protocols">
    <field type="plone.registry.field.Tuple">
      <default>
        <element>file</element>
        <element>ftp</element>
        <element>ftps</element>
        <element>http</element>
        <element>https</element>
        <element>mailto</element>
        <element>notes</element>
        <element>tel</element>
      </default>
      <title i18n:translate="label_texteditor_url_protocols">Texteditor URL protocols</title>
      <description i18n:translate="help_texteditor_url_protocols">
        List of URL protocol schemes for the editor to recognize.
        Define extra protocols here, one per line.
      </description>
      <value_type type="plone.registry.field.TextLine" />
      <required>False</required>
    </field>
    <value purge="false">
        <element>file</element>
        <element>ftp</element>
        <element>ftps</element>
        <element>http</element>
        <element>https</element>
        <element>mailto</element>
        <element>notes</element>
        <element>tel</element>
    </value>
  </record>
</registry>
